Bug 109556 - Impossible to set the security mode for WLAN
Impossible to set the security mode for WLAN
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: initscripts (Show other bugs)
1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-09 11:46 EST by Thorsten Tasch
Modified: 2014-03-16 22:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-28 18:24:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thorsten Tasch 2003-11-09 11:46:26 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; de-DE; rv:1.4.1)
Gecko/20031030

Description of problem:
For connecting to my wlan I have to set the security mode to
restricted. But the standard configuration is open so I have to run
'iwconfig eth0 enc restricted' to change the security mode at each reboot.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Set up a wlan connection which needs the restricted security mode
2. See that the system does not connect to the network

    

Actual Results:  The system is not connected to the wireless network.
By running 'iwconfig eth0 enc restricted' it connects to the network.

Expected Results:  The system should connect to the wlan without
running an additional command by hand.

Additional info:

My wlan adapter is Netgear MA311 (orinoco_pci).
Comment 1 Bill Nottingham 2005-04-28 18:24:37 EDT
This is fixed in the current devel initscripts with the SECURITYMODE parameter.

Note You need to log in before you can comment on or make changes to this bug.